// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "EventHUD.h"

void UEventHUD::NativeConstruct()
{
	Super::NativeConstruct();
}

void UEventHUD::NativeDestruct()
{
	Super::NativeDestruct();
}

void UEventHUD::AddEvent_Implementation( const FEventObject& event )
{

}